CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2010-1578

Unspecified vulnerability in the SunRPC inspection feature on Cisco Adaptive Security Appliances (ASA) 5500 series devices with software 7.2 before 7.2(5), 8.0 before 8.0(5.19), 8.1 before 8.1(2.47), and 8.2 before 8.2(2) and Cisco PIX Security Appliances 500 series devices allows remote attackers to cause a denial of service (device reload) via crafted SunRPC UDP packets, aka Bug ID CSCtc77567.
Publish Date : 2010-08-09 Last Update Date : 2018-10-30
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
7.8
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact Complete (There is a total shutdown of the affected resource. The attacker can render the resource completely unavailable.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Denial Of Service
CWE ID CWE id is not defined for this vulnerability

- Products Affected By CVE-2010-1578

# Product Type Vendor Product Version Update Edition Language
1 OS Cisco Adaptive Security Appliance 7.2(4) Version Details Vulnerabilities
2 OS Cisco Adaptive Security Appliance 7.2(5) Version Details Vulnerabilities
3 OS Cisco Adaptive Security Appliance 7.2(3) Version Details Vulnerabilities
4 OS Cisco Adaptive Security Appliance 8.0(5) Version Details Vulnerabilities
5 OS Cisco Adaptive Security Appliance 8.0(2) Version Details Vulnerabilities
6 OS Cisco Adaptive Security Appliance 8.0(3) Version Details Vulnerabilities
7 OS Cisco Adaptive Security Appliance 8.0(4) Version Details Vulnerabilities
8 OS Cisco Adaptive Security Appliance 8.1(1) Version Details Vulnerabilities
9 OS Cisco Adaptive Security Appliance 8.1(2) Version Details Vulnerabilities
10 OS Cisco Adaptive Security Appliance 8.2(1) Version Details Vulnerabilities
11 Application Cisco Adaptive Security Appliance Software 7.2(1) Version Details Vulnerabilities
12 Application Cisco Adaptive Security Appliance Software 7.2(2) Version Details Vulnerabilities
13 Application Cisco Adaptive Security Appliance Software 7.2(2.5) Version Details Vulnerabilities
14 Application Cisco Adaptive Security Appliance Software 7.2(2.7) Version Details Vulnerabilities
15 Application Cisco Adaptive Security Appliance Software 7.2(2.8) Version Details Vulnerabilities
16 Application Cisco Adaptive Security Appliance Software 7.2(2.10) Version Details Vulnerabilities
17 Application Cisco Adaptive Security Appliance Software 7.2(2.14) Version Details Vulnerabilities
18 Application Cisco Adaptive Security Appliance Software 7.2(2.15) Version Details Vulnerabilities
19 Application Cisco Adaptive Security Appliance Software 7.2(2.16) Version Details Vulnerabilities
20 Application Cisco Adaptive Security Appliance Software 7.2(2.17) Version Details Vulnerabilities
21 Application Cisco Adaptive Security Appliance Software 7.2(2.19) Version Details Vulnerabilities
22 Application Cisco Adaptive Security Appliance Software 7.2(1.22) Version Details Vulnerabilities
23 Application Cisco Adaptive Security Appliance Software 7.2(2.48) Version Details Vulnerabilities
24 Application Cisco Adaptive Security Appliance Software 8.0 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Cisco Adaptive Security Appliance 10
Cisco Adaptive Security Appliance Software 14

- References For CVE-2010-1578

http://www.cisco.com/en/US/products/products_security_advisory09186a0080b3f12f.shtml
CISCO 20100804 Multiple Vulnerabilities in Cisco ASA 5500 Series Adaptive Security Appliances

- Vulnerability Conditions

Vulnerability is valid if product versions listed below are used TOGETHER WITH(AND)

- Metasploit Modules Related To CVE-2010-1578

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.